# docker buildx policy eval

<!---MARKER_GEN_START-->
Evaluate policy for a source

### Options

| Name            | Type          | Default      | Description                              |
|:----------------|:--------------|:-------------|:-----------------------------------------|
| `--builder`     | `string`      |              | Override the configured builder instance |
| `-D`, `--debug` | `bool`        |              | Enable debug logging                     |
| `--fields`      | `stringSlice` |              | Fields to evaluate                       |
| `-f`, `--file`  | `string`      | `Dockerfile` | Policy filename to evaluate              |
| `--platform`    | `string`      |              | Target platform for policy evaluation    |
| `--print`       | `bool`        |              | Print policy output                      |


<!---MARKER_GEN_END-->

